<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsAtomicInt Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#a16af2e5614d442b3c17e1f8649eee272">m_value</a></td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#a6187dc98b39e0d15980c2bd903689a83">operator++</a>()</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#a99ff66fb93a90cddb1c4d75e280fa66e">operator++</a>(int)</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#a335d9b691521edf710922f696aafc176">operator--</a>()</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#ad6b82157e51ac647d431e8990977c82d">operator--</a>(int)</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#aab74a97897aa3821e0be901d5f7318c9">setValue</a>(XsAtomicIntValue val)</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#ab984be9c7ab24d04e99e425b24227c31">value</a>() const </td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#ab454e0f65fba8f2d5b26233c2bafc395">XsAtomicInt</a>(XsAtomicIntValue val=0)</td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#ad9c337967a7443b13a8bfaec5298a4c6">XsAtomicInt_postDecrement</a></td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#ad6ed42595d9071f16a32ee20be5a788f">XsAtomicInt_postIncrement</a></td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_atomic_int.html#aa01154af11c7c6bcab0e62f8cfbd8cca">XsAtomicInt_preDecrement</a></td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_atomic_int.html#a2af3d4413d00229c097c3cdc11fa9e32">XsAtomicInt_preIncrement</a></td><td class="entry"><a class="el" href="struct_xs_atomic_int.html">XsAtomicInt</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
